> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Alias Logs

> Fetches the Alias Log



## OpenAPI

````yaml /api-reference/misc-openapi.json get /prod/log/alias/{id}
openapi: 3.1.0
info:
  title: other
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Analytics
    description: Analytics and reporting
  - name: Logs
    description: Activity logs
  - name: Pixels
    description: Tracking pixels
  - name: Prompts
    description: Subscription prompt management
paths:
  /prod/log/alias/{id}:
    get:
      tags:
        - Logs
      summary: Get Alias Logs
      description: Fetches the Alias Log
      operationId: api-get-alias-logs
      parameters:
        - name: id
          in: path
          description: Site ID
          required: true
          schema:
            type: string
        - name: limit
          in: query
          description: Maximum number of results to return per page.
          schema:
            type: string
        - name: skip
          in: query
          description: Number of results to skip for pagination (offset).
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - idSite: 999
                      subscriber_uid: 2287eafd-495a-56f1-5c67-bd490642fdf7
                      user: 3eba7a5dff64
                      email_hash: f69dccc7dd262642e8b3fe77c4d46dd2
                      createdAt: 2021-12-09T15:04Z
                      updatedAt: 2021-12-10T15:52Z
                    - idSite: 999
                      subscriber_uid: 39370237-33f1-d6c7-2b5d-d4cdb8bb269d
                      user: 78909fb08639
                      email_hash: afaab0720b95151508602cb7b097ee5d
                      createdAt: 2020-10-14T15:54Z
                      updatedAt: 2021-12-10T15:09Z
              schema:
                type: array
                items:
                  type: object
                  properties:
                    idSite:
                      type: integer
                      example: 999
                      default: 0
                    subscriber_uid:
                      type: string
                      example: 2287eafd-495a-56f1-5c67-bd490642fdf7
                    user:
                      type: string
                      example: 3eba7a5dff64
                    email_hash:
                      type: string
                      example: f69dccc7dd262642e8b3fe77c4d46dd2
                    createdAt:
                      type: string
                      example: 2021-12-09T15:04Z
                    updatedAt:
                      type: string
                      example: 2021-12-10T15:52Z
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
              schema:
                type: object
                properties:
                  result:
                    type: string
                    example: error
                  message:
                    type: string
                    example: Invalid token.
                  error_code:
                    type: integer
                    example: 71831
                    default: 0
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````